* {
margin : 0;
padding : 0;
}
hr{
display:none;
}
body{
font-family:trebuchet ms,verdana,tahoma,sans-serif;
font-size:15px;
background:#ffffff;
color:#333333;
margin:0 5%;
position:relative;
min-width:750px;
}
a{
color: #00aad4;
}
input{
font-family:arial,helvetica,sans-serif;
}
p{
margin:1em 0;
}
#main{
}


#top{
text-align:right;
width:100%;
}


#header{
height:120px;
border-bottom:1px dashed #666666;
position:relative;
margin-bottom:2em;
}
#header h2{
margin-right:1em;
text-indent:-9000px;
height:140px;
width:530px;
background:url(instantsolve.gif);
display:block;
float:left;
}
#header h2#instant{
background:url(instant.gif);
width:397px;
}
#header h2#quiz{
background:url(instantquiz.gif);
width:470px;
height:85px;
}
#header h3{
position:absolute;
top:80px;
left:0px;
font-size:22px;
font-weight:normal;
letter-spacing:0.1em;
}


#sidebar{
display:none;
width:35%;
border:1px solid #00aad4;
background:#d7eef4;
float:right;
margin-bottom:1em;
}
#sidebar .error{
font-weight:bold;
color:red;
}
#panel{
margin:1em;
}
#panel li{
margin:0.4em 2em;
}
#sidebar h2{
font-weight:normal;
font-size:180%;
}
#sidebar form{
margin:1em;
}
form div{
margin-bottom:1em;
}
form label{
display:-moz-inline-box;
display:inline-block;
width:28%;
}
#sidebar .button{
font-size:160%;
width:3.5em;
height:1.5em;
}
form input{
border:1px solid #666;
height:1.5em;
}
form #username, form #password{
width:65%;
display:inline;
font-size:small;
padding:2px 5px;
}


#content{
width:100%;
float:left;
border-bottom:1px solid #00aad4;
margin-bottom:1em;
padding-bottom:1em;
text-align:justify;
}
#content h1{
font-size:200%;
font-weight:normal;
margin-top:0.4em;
}
#content h2{
font-size:160%;
margin-top:0.5em;
}
a:hover{
color:#fff;
background:#00aad4;
text-decoration:none;
}
#content table{
margin-bottom:0em;
}
#content th{
padding:0.4em;
text-align:center;
background:#d7eef4;
}
#content td{
padding:0.4em;
text-align:left;
}
a.delete:hover{
background:#cc0000;
}
#content .definition{
font-size:80%;
}
#content .text{
font-size:160%;
width:4em;
}
#content #triangle{
float:right;
}
#content #crossword{
font-size:160%;
width:50%;
padding: 2px 5px;
border-radius:10px;
margin-right:15px;
height:auto;
}
#content #hint{
margin-bottom:20px;
}
#content label{
display:block;
margin-bottom:0.5em;
}
#content form div{
margin-bottom:1em;
}
#content label strong{
font-size:140%;
}
#content textarea{
font-family:arial;
width:100%;
height:100px;
display:block;
}
#content #title,#content #answer{
font-size:160%;
width:100%;
display:block;
}
div.image{
float:left;
width:25%;
}
div.image img{
display:block;
padding:3px;
margin-bottom:1em;
border:1px solid #00AAD6;
}
div.image input{
vertical-align:middle;
margin-right:0.4em;
}
#content li{
margin-left:4em;
}
#content ol,#content ul{
margin-bottom:1em;
}
#content .button{
font-size:160%;
border-radius:10px;
padding: 0 20px;
}
.translation{
font-size:120%;
border:1px solid  #00AAD4;
padding:5px;
}



li.edit{
list-style-image: url(edit.gif);
}
li.new{
list-style-image: url(new.gif);
}
li.logout{
list-style-image: url(exit.gif);
}
li.account{
list-style-image: url(account.gif);
}

#navbar{
width:100%;
float:left;
padding:1px 0;
}
#navbar ul{
font-weight:bold;
font-size:120%;
padding: 3px 0;
border-bottom: 1px solid #00aad4;
}
#navbar li{
list-style: none;
display: inline;
}
#navbar li a{
padding: 3px 0.5em;
margin-left: 0.4em;
border: 1px solid #00aad4;
border-bottom: none;
text-decoration: none;
}
#navbar li a:link {
color: #555;
}
#navbar li a:visited {
color: #777;
}
#navbar li a:hover{
color:#333;
background: #d7eef4;
}
#navbar li a#current{
color:#333;
border-bottom: 1px solid white;
}
.next{
}
.previous{
margin-right:1em;
}

#footer{
border-top:1px dashed #666666;
clear:both;
color:#666;
text-align:center;
margin-bottom:1em;
}

#content .portfolio li{
list-style:none;
margin-left:0;
margin-bottom:2em;
}
.portfolio img{
display:block;
border:3px solid #00aad4;
padding:3px;
margin-top:1em;
}
.portfolio a{
font-size:160%;
}
#content form .instant-star-rater{
width:180px;
padding:10px;
margin-left:20px;
border:1px dashed #666666;
}
.rater input{
float:left;
display:block;
margin-top:25px;
height:auto;
border:none;
}


#kakuro{
border-collapse:collapse;
padding:0;
border:1px solid black;
}
#kakuro tr{
padding:0;
}
#kakuro td{
width:60px;
height:60px;
padding:0;
border:1px solid black;
background:#ffffff;
}
#kakuro input{
height:22px;
width:22px;
padding:1px;
border:3px solid black;
font-size:16px;
}
#kakuro .definition{
background:#000000 url(kakuro/split.gif) no-repeat 0 0;
color:#FFFFFF;
width:60px;
height:60px;
margin:0;
}
#kakuro  .toggle{
cursor:pointer;
}
#kakuro .definition div{
position:relative;
width:60px;
height:60px;
margin:0;
}
#kakuro .definition span{
height:22px;
width:22px;
padding:1px;
text-align:center;
border:3px solid black;
font-size:16px;
}
#kakuro .solution{
font-size:40px;
text-align:center;
width:60px;
height:60px;
line-height:60px;
}
#kakuro .checkbox{
display:none;
}
#kakuro .empty{
background:#000000;
}
#kakuro .down {
bottom:0;
left:0;
position:absolute;
}
#kakuro .across {
position:absolute;
right:0;
top:0;
}
#kakuro td table{
border-collapse:collapse;
}
#kakuro td table td {
border: 0 none;
height: 19px;
line-height:15px;
width: 19px;
text-align:center;
}


.anaglyph-image{
float:left;
margin-right:40px;
margin-bottom:40px;
}
.anaglyph-row{
clear:left;
}
